#counterForm fieldset{
	border: 1px solid #5DBED6;
}
#counterForm fieldset ul{
	padding:0px;
}
#counterForm fieldset ul li{
	width:300px;
	height:30px;
	float:left;
	list-style:none;
	margin:0px;
	padding:0px;
}
#counterForm fieldset legend{
	color: #306496;
	font-size: 14px;
	font-weight:bold;
	padding:0px 5px 0px 5px;
}
#counterForm fieldset dl dt{
	width:240px;
	float:left;
}
#counterForm fieldset dl dd{
	margin:0px 0px 10px 250px;
}
#counterForm fieldset dl dd textarea{
	width:100%;
}
#counterForm fieldset dl dd span.error{
	background-image:url('/z_graphics/ico_no.png');
	background-repeat:no-repeat;
	color:red;
	font-weight:bold;
	padding-left:20px;
}
#counterForm fieldset dl dd span.example{
	color:#7A7A7A;
}
#counterForm input.next{
	float:right;
}
#counterForm input.previous{
	float:left;
}